NETWORK_PASSPHRASE="Public Global Stellar Network ; September 2015"

# Account Information
ACCOUNTS=[
    "GCBGR6QLHKVQTO3T26GJRXSM5VBM342ERXJWZCIU5COUKP2R5GFX5AA4"
]

# Documentation
[DOCUMENTATION]
ORG_NAME="UCU"
ORG_URL="https://universalcreditunit.com"
ORG_DESCRIPTION="A brief description of your organization"
ORG_LOGO="https://universalcreditunit.com/coin_icon"

# Currency Information
[[CURRENCIES]]
code="UCU"
issuer="GCBGR6QLHKVQTO3T26GJRXSM5VBM342ERXJWZCIU5COUKP2R5GFX5AA4"
display_decimals=2
name="UCU"
desc="UCU issued to the world"
conditions="Terms of use and conditions for the asset"
redemption_instructions="Instructions for redeeming the asset"
image="https://universalcreditunit.com/coin_icon"

# Principal Information
[[PRINCIPALS]]
name="Charlie"
